<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:08.000-->
  <string hw_hide_call_geo_info="true"/>
  <!--2021-12-29 18:12:08.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
</resources>
